body{
	width:100%;
	margin-top:0px;
	margin-left:0px;
	margin-bottom:0px;
	
}
.container{
	width:75%;
	background-color:white;
	margin:auto;
	background-image: url("imagini/bus1t3.jpg");
	background-repeat:no-repeat;
	margin-top:1%;
}
.meniu{
	background-color:#4e90cd;
	width:80%;
    margin:auto;
	height:44px;
	line-height:44px;
	font-family:tahoma;
	text-align:center;
	margin-top:1%;
}
.meniu a{
	display:block;
}
.meniu li{
	display:inline-block;
   transition:all ease-in-out 0.3s;
	width:25%;
	text-align:center;
    float:left;
}
.meniu li a{
	color:white;
	text-decoration:none;
}
.meniu li:hover{
	background-color:#002c65;
}




.meniu2{
	background-color:#54498e;
	width:80%;
    margin:auto;
	height:44px;
	line-height:44px;
	font-family:tahoma;
	text-align:center;
	margin-top:1%;
	border-radius:22px;
}
.meniu2 a{
	display:block;
	
}
.meniu2 li{
	display:block;
   transition:all ease-in-out 0.3s;
	width:95%;
	text-align:center;
}
.meniu2 li a{
	color:white;
	text-decoration:none;
}
.meniu2 li:hover{
	background-color:#10b94c;
	border-radius:42px;
}
.meniu2a{
	
}






.box1{
	width:20%;
	height:700px;
    background-color:#EDECEB;
	    float:left;	
		opacity: 0.4;
		margin-top:4%;

}
.box2{
	width:58%;
	height:500px;
    background-color:#EDECEB;
    float:left;	
	margin-left:1%;
	opacity: 0.4;
			margin-top:4%;

}

.box3{
	width:20%;
	height:700px;
    background-color:#EDECEB;
    float:right;
opacity: 0.4;	
		margin-top:4%;

}

.box1curse{
	width:100%;
    background-color:#EDECEB;
    float:left;	
	opacity: 0.9;
	margin-top:4%;
	border-radius:5px;
}


.footer2{
		background-color:#4e90cd;
	height:26px;
	margin:auto;
	width:100%;
}
.footer{
	background-color:#002c65;
	height:294px;
	margin:auto;
	width:100%;
}



.casa1{
width: 32%;
    height: 274px;
    background-color: #EDECEB;
    float: left;
    margin-top: 1%;
    margin-left: 4%;
    border-radius:2%;
}
.casa2{
	width: 22%;
    height: 274px;
    background-color: #EDECEB;
    float: left;
    margin-top: 1%;
    margin-left: 6%;
	  border-radius:2%;
}

.casa3{
		width: 22%;
    height: 274px;
    background-color: #EDECEB;
    float: left;
    margin-top: 1%;
    margin-left: 6%;
	  border-radius:2%;
}




